Тілдер

Тақырып-белгіше сұрақ «3_liveries_collection_pack_for_b180-737» көмегімен P800D

Көбірек
3 ай 1 апта бұрын #1276 by титолопез

Менің компьютерімде FSX және P3D екеуі де орнатылған.

Мен P180D-дегі «737_liveries_collection_pack_for_b800-3» бумасын орнатуға тырыстым, бірақ ол қазірдің өзінде орнатылған деп айтады (мен оны FSX-да болғандықтан) және оны жою қажет.

Мен бұл пакетті екі компьютерде де сол компьютерде болғым келеді. Мен не істей аламын?

Өтінемін Кіру or Аккаунты жасау әңгімені қосылуға.

Көбірек
3 ай 1 апта бұрын #1277 by rikoooo

Сәлем,

P3D нұсқасы қандай? Егер 4 нұсқасы жай ғана FSX және P3D v4-ті тексереді.

Олай болмаған жағдайда, қалаусыз орнатылымды таңдап, файлдарды қалтаға орнатыңыз, содан кейін барлық қажетті ұшақ тренажеріне көшіріңіз. Файлдар FSX үшін P3Dv4 файлдарынан айырмашылығын ескеріңіз.

Бақытты рейстер


Ерік - Бас әкімшісі - Көмектесу үшін әрдайым бақытты

Өтінемін Кіру or Аккаунты жасау әңгімені қосылуға.

  • Рұқсат етілмеген: Жаңа тақырыпты жасау.
  • Рұқсат етілмеген: жауап беру үшін.
  • Рұқсат етілмеген: Файлдарды қосу үшін.
  • Рұқсат етілмеген: хабарыңызды өңдеу үшін.
0.187 секунд: Бетті құруға кеткен уақыт
Тілдер